{
    ApplicationDescription = "[GNUstep | Graphical] Object Relationship Modeller";
    ApplicationIcon = "Gorm.tiff";
    ApplicationName = Gorm;
    ApplicationRelease = "Gorm 1.2.18 (Release)";
    Authors = (
	"Gregory John Casamento <greg.casamento@gmail.com>",
	"Adam Fedor <fedor@gnu.org>",
	"Richard Frith-Macdonald <rfm@gnu.org>",
	"Wolfgang Lux <wolfgang.lux@gmail.com>",
	"Pierre-Yves Rivaille <pyrivail@ens-lyon.fr>"
    );
    Copyright = "Copyright (C) 1999-2012 FSF";
    CopyrightDescription = "Released under the GNU General Public License 3.0";
    GSDesktopInstallationDomain = SYSTEM;
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSBuildVersion = "1.2.18 February 6 2012";
    NSExecutable = Gorm;
    NSIcon = "Gorm.tiff";
    NSMainNibFile = "";
    NSPrincipalClass = Gorm;
    NSRole = Editor;
    NSTypes = (
	{
	    NSDocumentClass = GormDocument;
	    NSHumanReadableName = "GNUstep Gorm";
	    NSIcon = "GormFile.tiff";
	    NSName = GSGormFileType;
	    NSRole = Editor;
	    NSUnixExtensions = (
		gorm
	    );
	},
	{
	    NSDocumentClass = GormDocument;
	    NSHumanReadableName = "Cocoa Nib";
	    NSIcon = "GormNib.tiff";
	    NSName = GSNibFileType;
	    NSRole = Editor;
	    NSUnixExtensions = (
		nib
	    );
	},
	{
	    NSDocumentClass = GormDocument;
	    NSHumanReadableName = "GNUstep GModel";
	    NSIcon = "FileIcon_gmodel.tiff";
	    NSName = GSGModelFileType;
	    NSRole = Viewer;
	    NSUnixExtensions = (
		gmodel
	    );
	},
	{
	    NSDocumentClass = GormDocument;
	    NSHumanReadableName = "Cocoa Xib";
	    NSIcon = "GormNib.tiff";
	    NSName = GSXibFileType;
	    NSRole = Editor;
	    NSUnixExtensions = (
		xib
	    );
	},
	{
	    NSIcon = "GormPalette.tiff";
	    NSUnixExtensions = (
		palette
	    );
	}
    );
}